/* Zenko.ir — Arash Jabbarpour, 2025 */


@font-face {
	font-family: Font;
	font-style: normal;
	font-weight: 300;
	src: url('/wp-content/themes/woodmart-child/assets/fonts/IRSX/IRANSansX-Light.woff2') format('woff2');		 
}
@font-face {
	font-family: Font;
	font-style: normal;
	font-weight: normal;
	src: url('/wp-content/themes/woodmart-child/assets/fonts/IRSX/IRANSansX-Regular.woff2') format('woff2');	
}
@font-face {
	font-family: Font;
	font-style: normal;
	font-weight: bold;
	src: url('/wp-content/themes/woodmart-child/assets/fonts/IRSX/IRANSansX-Bold.woff2') format('woff2');	 
}



body {
    font-family: Font !important;
    font-weight: normal;
}

h1,h2,h3,h4,h5,h6,input,th,address,td,time,div.elementor-widget-container,figcaption,span:not(*.icon, *.fab, *.fas, .wd-icon, .rating, .ab-icon),strong,
textarea,legend,p,li,div.elementor-widget-woocommerce-my-account,a,div.post-summary,span.time time.post-published,div.footer-copy-row,div.section-heading span.h-text 
{ font-family: Font !important;
	-moz-font-feature-settings: "ss01";
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01";}

h1 {
    font-family: Font !important;
    font-weight: bold;
}

div.star-rating span { font-family: "woodmart-font" !important;}

body .woocommerce-breadcrumb .breadcrumb-last, body .yoast-breadcrumb .breadcrumb_lastm, body .woocommerce-ordering.wd-style-underline select 
{ font-weight: 400;}

body.woocommerce span.wd-filter-lable.layer-term-lable { font-size: 14px;}